<?xml version="1.0" encoding="utf-8"?>
<actor version="1">
  <castshadow/>
  <group>
    <variant>
      <mesh>temp/test_tower.dae</mesh>
      <texture>temp/pers_tower_01_motif.png</texture>
    </variant>
  </group>
</actor>
